{% extends "base.html" %}
{% block content %}

{% if form.errors %}
<p>Your username and password didn't match. Please try again.</p>
{% endif %}

<form method="POST" action="">
    {% csrf_token %}
    {{form.as_table}}
<tr>
<td><input type="submit" value="login"></td>
</tr>
</form>

{% endblock content%}